/* basic layout */
html,body{margin:0;padding:0}
body {margin-top: 8px;}
#container{width:800px;margin:0 auto}
#content{float:left;width:610px; margin-left: 12px;}
.secondary {float:right;width:150px}
.sub {clear:right}
#footer{clear:both; width:100%; padding-top: 8px;}

.secondary {padding: 4px 8px 0px 8px;}
.sub {margin-top: 24px;}
img {border: 0;}

/* fonts and sizes */
body{font: 85%/160% arial,tahoma,sans-serif;}
.secondary {font: .85em/1.4em arial,tahoma,sans-serif;}
#footer {font: .8em/1.2em arial,tahoma,sans-serif;}

h1, h2, h3, h4, h5, h6 {font-weight: bold;}
h1 {font-size: 1.6em;}
h2 {font-size: 1.3em;}
h3 {font-size: 1.1em;}
h4, h5, h6 {font-size: 1em;}

/* text alignments */
#footer {text-align: center;}

/* colors, backgrounds, and borders */
#header {background-color: #630; color: #fff; border-bottom: 1px solid #630;}
#nav {background-color: #b50; color: #dda; font-weight: bold;}
a {color: #831;}
a:visited {color: #865;}
#nav a, #nav a:visited {color: #ffc; text-decoration: none;}
#nav a:active, #nav a:hover {color: #fff;}
.highlight {font-weight: bold; color: #630;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {color: #b50;}
.secondary h1, .secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary h6 {color: #630;}

.secondary {background-color: #fff8dd; border: 1px solid #b50; border-width: 0px 1px 1px 1px;}
.sub {border-top: 1px solid #b50;}

/* lists */
.plain {padding: 0px; margin: 0px; list-style-type: none;}
.plain li {margin-bottom: 5px;}

/* text formatting */
.first {margin-top: -1em;}
.left {float: left; text-align: left;}
.right {float: right; text-align: right;}
.small {font-size: .85em;}

/* navigation */
#nav ul {padding: 0px; margin: 0px; list-style-type: none; padding-bottom: 2px;}
#nav li {display: inline; margin: 0px 16px;}

/* image row */
#imagerow {margin: 8px auto;}
#imagerow img {margin: 0px auto;}

/* home page events */
#events dt {position: relative; margin-bottom: 0px;}
#events .date {font: normal bold 1.1em Arial,Tahoma,sans-serif; position: absolute; top: 0;	width: 100%;	height: 1em;}
#events .title {display: block; padding-top: 1.2em;}
#events dd {margin: 0px 0px 10px 0px; clear: both;}

/* other event lists */
ul#events li, ul#news li, ul.publications li {display:block; margin-bottom: 8px;}

/* lists */
dd {margin-bottom:10px;}

/* directory pages */
.person {border-bottom: 1px solid #865; padding-bottom: 8px;}

/* float clearing */
#container:after, #header:after, .secondary:after
    {content:""; line-height: 0em; display:block; overflow:hidden; clear:both; height:0;}
